* {
	margin:0px;
	padding:0px;
}
html, body { height:100%;}
body { background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1.0625em; color:#585858;}

input, select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:.91em;}

.fleft { float:right; text-transform:uppercase; font-size:14px; font-weight:bold; color:#999999;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper {
	width:100%;
	overflow:hidden;
}
.container { width:100%;}

p {
	margin-bottom:17px;
}
#flash_cont{position: relative; /*or absolute*/
z-index: 0;}
/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
object { vertical-align:top;}

#contacts-form label { display:block; height:28px;} 
#contacts-form label input { width:255px; padding:2px 0 3px 3px; color:#585858; background:none; border:1px solid #bfbfbf;}
#contacts-form textarea {width:330px; height:71px; padding:2px 0 2px 3px; margin-bottom:15px; color:#585858; background:none; border:1px solid #bfbfbf; overflow:auto;}
#contacts-form .col-1 { width:265px !important; margin-right:0 !important;}
#contacts-form .col-2 { width:334px !important;}

/*==================list====================*/
ul { list-style:none;}

.list1 li { background:url(images/marker.gif) no-repeat left 2px; padding:0 0 5px 28px; margin-bottom:2px; border-bottom:1px dotted #d1d1d1;}
.list1 li a { text-decoration:none;}
.list1 li a strong { color:#585858;}
.list1 li a:hover { color:#000; text-decoration:underline;}
.list1 li a:hover strong { color:#000;}
.list1 li.last { border-bottom:none; padding-bottom:16px;}

.list2 li {background:url(images/marker.gif) no-repeat left 2px; border-bottom:1px dotted #d1d1d1; padding:0 25px 5px 28px; margin-bottom:2px; overflow:hidden;}
.list2 li div { background:url(images/border.gif) left bottom repeat-x; width:100%; overflow:hidden;}
.list2 li a { color:#585858; font-weight:bold; text-decoration:none; float:left; background:#fff;}
.list2 li a:hover { color:#000;}
.list2 li em { float:right; font-style:normal; background:#fff; color:#9c9c9c;}
.list2 li.last { border-bottom:none; padding-bottom:15px;}

.list3 dt { font-weight:bold;}
.list3 dd { padding-bottom:10px;}

.gallery {
	position:relative;
	height:376px;
	overflow: visible;
}
.gallery dt img { position:absolute; left:0; top:0;}
.gallery dd { padding:0 0 16px 421px;}

.extra-img { position:absolute; top:79px;}

/*==================other====================*/
.img-indent {
	float:left;
	/*margin-top: 30px;*/
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 20;
	margin-top: 30px;
}
.img-indent.alt { margin-right:10px;}
.img-box { width:100%; overflow:hidden; padding-bottom:30px;}
.img-box img { float:left; margin:0 14px 0 0;}

.extra-wrap { overflow:hidden; }

.p1 { margin-bottom:8px;}
.p2 { margin-bottom:16px;}
.p3 { margin-bottom:24px;}

/*==================txt, links, lines, titles====================*/
a {color:#9c9c9c; outline:none;}
a:hover{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}

h1 { padding:32px 0 0 0; font-size:20px; line-height:1em; text-transform:uppercase; float:left;}
h1 a { color:#bbb; text-decoration:none;}
h1 a span {
	color:#00C800;
	font-size: 20px;
}
h2 {
	font-size:1.33em;
	text-transform:uppercase;
	color:#333;
	border-bottom:1px solid #e5e5e5;
	padding:0px 0 6px 0;
	margin-bottom:19px;
	text-align: left;
}
h3 { font-size:1.1em; margin-bottom:11px;}
h4 { font-size:1em; margin-bottom:11px;}
h5 { font-size:1em;}

.dept-list { float:left;}
.dept-list dt {
	margin-bottom:17px;
	text-align: right;
}
.dept-list dd { clear:both; text-align:right;}
.dept-list dd span { float:left; padding-right:25px;}
.dept-list dd a { color:#585858;}


/*header*/
#header .row-1 { height:44px;margin-top:10px; /*border-bottom:1px solid #efefef;*/}
#header .row-1 .fleft {
	padding:16px 0 3px 0;
	font-size:21px;
	color:#999999;
	font-weight:bold;
	
}
#header .row-2 { height:70px; } 
#header .row-2 h1{ float:right; }
#header .row-3 img.alt { margin-right:4px;}

#header .top-links { float:right; font-size:.85em; color:#c0c1c5; padding:16px 0 0 0;}
#header .top-links li { display:inline;}
#header .top-links li a {color:#c0c1c5; text-decoration:none; padding:0 6px 0 2px;}
#header .top-links li a:hover { color:#000; text-decoration:underline;}

#header .nav { float:right; padding:20px 0 0 0; width:642px; position:absolute;}
#header .nav li { display:inline;}
#header .nav li a {
	float:left;
	display:block;
	background:url(images/nav-bg1.gif) left top repeat-x;
	border:1px solid #f1f1f1;
	border-bottom:0;
	color:#4a4949;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	font-size:0.91em;
	width:auto;
	text-align:center;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 9px;
	padding-left: 6px;
}
#header .nav li a:hover {
	background:#fafafa;
	margin-top:0;
	color:#7a7a7a;
	width: auto;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 14px;
	padding-left: 10px;
}
#header .nav li a.current {
	background:#fafafa;
	margin-top:0;
	padding:10px 14px 14px 14px;
	color:#7a7a7a;
}

/*content*/
#content {
	padding:36px 0 20px 0;
	border-bottom:1px solid #efefef;
	margin-bottom:2px;
	position:relative;
}
#content .indent {
	padding:10px 25px 0 0;
	overflow: hidden;
	height: auto;
}
#content .section {
	padding:0 0 10px 0;
}
#content .section1 {
	padding:0 0 20px 0;
}
#content .section2 {
	padding:0 0 50px 0;
}
#content .row-1 { padding-bottom:41px;}

/*footer*/
#footer { border-top:1px solid #efefef; color:#9c9c9c; padding:20px 0 42px 0;}
#footer a { text-decoration:none;}
#footer a:hover { text-decoration:underline;}
#footer .nav { font-size:1.25em; margin-left:-10px; padding-bottom:8px;}
#footer .nav li { display:inline;}
#footer .nav li a { color:#585858; padding:0 13px 0 10px;}
#logostyle{ width:200px; float:left;}

/*==========================================*/
